

/*-----------HOME -------*/
#home_plan .responsive-slider .slides ul li .slide-body .caption.sub{background:rgba(122,198,242,0.8);}
#home_plan .responsive-slider .slides h3{background:rgba(122,198,242,0.8);}
/*#home_plan .slider{margin-top:50px}*/
#home_plan .titols{text-align:center;}
#home_plan .border_h1{ border-bottom:1px solid #7bc5f2;}
header .menu {padding-top: 20px;}
header .manacor h1{margin-right:5%;}
/*nuestro trabajo*/
.nuestro_trabajo{padding:0 15px;margin-top:60px}
.nuestro_trabajo .casa{height:25vh; padding:0; max-height:193px; }
.nuestro_trabajo .casa .sombra{width:100%; height:100%; background:rgba(122,198,242,0.4);}
.nuestro_trabajo .casa .sombra:hover{background:transparent}

a.title_planification { color: #000; font-weight:inherit;}
a.title_planification:hover { color: #000; font-weight:inherit;}

/*----- footer ---*/
footer{background:#7bc6f2;}

@media (max-width: 768px){
    .navbar-default .navbar-toggle{margin-top:8px;}
    .nuestro_trabajo .casa{ max-height:150px; }
}